Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
crt_externs.h File Reference

Go to the source code of this file.

## Macros
#define | environ (*_NSGetEnviron())

## Functions
char *** | _NSGetEnviron ()

## Macro Definition Documentation

## ◆ environ

#define environ (*_NSGetEnviron())

Definition at line 6 of file crt_externs.h.

## Function Documentation

## ◆ _NSGetEnviron()

char*** _NSGetEnviron | ( |  | ) |